## rust-tokio-uring 0.4.0

=== debian/changelog ===
rust-tokio-uring (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package tokio-uring 0.4.0 from crates.io using debcargo 2.6.0
  * Disable tests that fail on some systems, either due to locked down
    configurations or lack of kernel support.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Nov 2023 02:19:43 +0000

rust-tokio-uring (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-uring 0.4.0 from crates.io using debcargo 2.6.0
  * Remove a bunch of unnessacery dependency patches.
  * Add patch for socket2 0.5, this also bumps the tokio dependency to 0.30,
    ensuring a version of tokio that uses at least socket2 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 21:05:26 +0000

rust-tokio-uring (0.4.0-1) unstable; urgency=medium

  [ Alexander Kjäll ]
  * Package tokio-uring 0.4.0 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * update io-uring dep to 0.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 17 Jun 2023 09:58:40 +0200
