=== debian/control ===
Source: rust-tokio-uring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-io-uring-0.6+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.80-~~) <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-socket2-0.5+all-dev <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.30-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.30-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-uring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-uring
Homepage: https://tokio.rs
X-Cargo-Crate: tokio-uring
Rules-Requires-Root: no

Package: librust-tokio-uring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-io-uring-0.6+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.80-~~),
 librust-scoped-tls-1+default-dev,
 librust-slab-0.4+default-dev (>= 0.4.2-~~),
 librust-socket2-0.5+all-dev,
 librust-socket2-0.5+default-dev,
 librust-tokio-1+default-dev (>= 1.30-~~),
 librust-tokio-1+net-dev (>= 1.30-~~),
 librust-tokio-1+rt-dev (>= 1.30-~~)
Provides:
 librust-tokio-uring+bytes-dev (= ${binary:Version}),
 librust-tokio-uring+default-dev (= ${binary:Version}),
 librust-tokio-uring-0-dev (= ${binary:Version}),
 librust-tokio-uring-0+bytes-dev (= ${binary:Version}),
 librust-tokio-uring-0+default-dev (= ${binary:Version}),
 librust-tokio-uring-0.4-dev (= ${binary:Version}),
 librust-tokio-uring-0.4+bytes-dev (= ${binary:Version}),
 librust-tokio-uring-0.4+default-dev (= ${binary:Version}),
 librust-tokio-uring-0.4.0-dev (= ${binary:Version}),
 librust-tokio-uring-0.4.0+bytes-dev (= ${binary:Version}),
 librust-tokio-uring-0.4.0+default-dev (= ${binary:Version})
Description: Io-uring support for the Tokio asynchronous runtime - Rust source code
 This package contains the source for the Rust tokio-uring crate, packaged by
 debcargo for use with cargo and dh-cargo.
