=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-uring 0.4.0 --all-targets --all-features
Features: test-name=rust-tokio-uring:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev (>= 0.3.25-~~), librust-iai-0.1+default-dev (>= 0.1.1-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-tokio-1+default-dev (>= 1.30-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-uring 0.4.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-tokio-uring-dev:bytes
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev (>= 0.3.25-~~), librust-iai-0.1+default-dev (>= 0.1.1-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-tokio-1+default-dev (>= 1.30-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-uring 0.4.0 --all-targets
Features: test-name=librust-tokio-uring-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev (>= 0.3.25-~~), librust-iai-0.1+default-dev (>= 0.1.1-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-tokio-1+default-dev (>= 1.30-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-uring 0.4.0 --all-targets --no-default-features
Features: test-name=librust-tokio-uring-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev (>= 0.3.25-~~), librust-iai-0.1+default-dev (>= 0.1.1-~~), librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-tokio-1+default-dev (>= 1.30-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
