## rust-tokio-uring 0.5.0

=== debian/changelog ===
rust-tokio-uring (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-uring 0.5.0 from crates.io using debcargo 2.7.8
  * Bump io-uring to 0.7.
  * Relax dev-dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Aug 2025 02:36:45 +0000
