=== debian/control ===
Source: rust-tokio-uring
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.26-~~) <!nocheck>,
 librust-io-uring-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.80-~~) <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-socket2-0.5+all-dev <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.30-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.30-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.30-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-uring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-uring
Homepage: https://tokio.rs
X-Cargo-Crate: tokio-uring
Rules-Requires-Root: no

Package: librust-tokio-uring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-util-0.3+std-dev (>= 0.3.26-~~),
 librust-io-uring-0.7+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.80-~~),
 librust-slab-0.4+default-dev (>= 0.4.2-~~),
 librust-socket2-0.5+all-dev,
 librust-socket2-0.5+default-dev,
 librust-tokio-1+default-dev (>= 1.30-~~),
 librust-tokio-1+net-dev (>= 1.30-~~),
 librust-tokio-1+rt-dev (>= 1.30-~~),
 librust-tokio-1+sync-dev (>= 1.30-~~)
Provides:
 librust-tokio-uring+bytes-dev (= ${binary:Version}),
 librust-tokio-uring+default-dev (= ${binary:Version}),
 librust-tokio-uring-0-dev (= ${binary:Version}),
 librust-tokio-uring-0+bytes-dev (= ${binary:Version}),
 librust-tokio-uring-0+default-dev (= ${binary:Version}),
 librust-tokio-uring-0.5-dev (= ${binary:Version}),
 librust-tokio-uring-0.5+bytes-dev (= ${binary:Version}),
 librust-tokio-uring-0.5+default-dev (= ${binary:Version}),
 librust-tokio-uring-0.5.0-dev (= ${binary:Version}),
 librust-tokio-uring-0.5.0+bytes-dev (= ${binary:Version}),
 librust-tokio-uring-0.5.0+default-dev (= ${binary:Version})
Description: Io-uring support for the Tokio asynchronous runtime - Rust source code
 Source code for Debianized Rust crate "tokio-uring"
